Status: Resolved Start date: 2020-11-17

Priority: Middle (CpenHuin) Due date: 2020-11-17

Assignee: Evgeniy Pavlovskiy % Done: 80%

Target version: Spent time: 0.00 hour

Time: 16:20 - 18:00 Participants (Wiki):

Place: https://us02web.zoom.us/j/86212050320 | Participants: Alexander Donets, Alexander Rusnak,
?pwd=alBEVWJ3TDVwNIhpekJmNXo5Z Alexey Korolev, Alix Bernard, Andrey
2hFdz09 Yashkin, Darya Pirozhkova, Dinesh

Reddy Yerukalareddy , Enes Esvet
Kuzucu, Evgeniy Pavlovskiy, Kirill
Kalmutskiy, Kirill Lunev, Maria Matveeva,
Mark Baushenko, Maxim Kochanov,
Mikhail Liz, Mikhail Rodin, Minh Sao
Khue Luu, Mohamed Nasser,
Muhammad Hami Asma'i bin Ismail,
Mukul Vishwas, Nikita Nikolaev,
Oladotun Oluwagbemi , Raphael
Blankson, Rishabh Tiwarri, Rohan
Rathore , Sayed Mohammad Sajjadi,
Sergey Berezin, Sergey Pnev, Sergey
Verbitskiy, Vasiliy Baranov, Virgilio
Espina, Walid Koliai, Watana Pongsapas
, Xu Zhang

Description

1. Papers reading

1 16:21-16:40 Sayed Mohammad Sajjadi. Online actions with offline impact: How online social networks influence online and offline
user behavior https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5361221/. Presentation

2 16:40-17:00 Alix Bernard. Field Inversion and Machine Learning With Embedded Neural Networks: Physics-Consistent Neural
Network Training
https://www.researchgate.net/publication/333808531_Field_Inversion_and_Machine_Learning_ With_ Embedded_Neural Networks
Physics-Consistent_Neural_Network_Training. NOT REPRODUCED Presentation

3 17:00-17:20 Alexander Donets. Entity, Relation, and Event Extraction with Contextualized Span Representations
https://paperswithcode.com/paper/entity-relation-and-event-extraction-with. NOT REPRODUCED Presentation

4 17:20-17:34 Sergey Pnev. Deep neural networks for youtube recommendations https:/research.google/pubs/pub45530.pdf.
Presentation

5 17:34-17:55 Mikhail Rodin. Classification is a Strong Baseline for Deep Metric Learning https://arxiv.org/abs/1811.12649v2.
Presentation

Recorded video: https://youtu.be/aT5ddiz99pM

Attendance time report: attached

History

#1 - 2020-11-17 16:12 - Evgeniy Pavlovskiy
- File FIML_presentation_v2.pdf added
- File Mohammad Sajjadi.ppt added

#2 - 2020-11-17 16:17 - Evgeniy Pavlovskiy
- Description updated

- Participants Alexander Donets, Alexander Rusnak, Alexey Korolev, Andrey Yashkin, Darya Pirozhkova, Dinesh Reddy Yerukalareddy , Enes Esvet
Kuzucu, Kirill Kalmutskiy, Kirill Lunev, Maria Matveeva, Mark Baushenko, Maxim Kochanov, Mikhail Liz, Minh Sao Khue Luu, Mohamed Nasser,
Muhammad Hami Asma'i bin Ismail, Mukul Vishwas, Nikita Nikolaev, Oladotun Oluwagbemi, Raphael Blankson, Rishabh Tiwarri, Rohan Rathore ,
Sergey Berezin, Sergey Pnev, Sergey Verbitskiy, Vasiliy Baranov, Virgilio Espina, Walid Koliai, Watana Pongsapas , Xu Zhang added
#3 - 2020-11-17 16:33 - Evgeniy Pavlovskiy

- Description updated

#4 - 2020-11-17 17:12 - Evgeniy Pavlovskiy

- File Youtube recommendation system.pptx added

#5 - 2020-11-17 17:13 - Evgeniy Pavlovskiy

- Description updated

#6 - 2020-11-17 17:47 - Evgeniy Pavlovskiy
- File AS__Presentation__17_11_2020_V2.pdf added

#7 - 2020-11-17 17:47 - Evgeniy Pavlovskiy

- Description updated

#8 - 2020-11-17 18:03 - Evgeniy Pavlovskiy
- File 2020-11-17participants_86212050320 (2).csv added

- Description updated

#9 - 2020-11-18 15:42 - Evgeniy Pavlovskiy
- Description updated

#10 - 2020-11-18 15:42 - Evgeniy Pavlovskiy
- File ClassificationMetricLearning.pdf added

#11 - 2020-11-18 15:43 - Evgeniy Pavlovskiy

- Description updated
#12 - 2020-11-18 15:43 - Evgeniy Pavlovskiy
- Status changed from New to Resolved

- % Done changed from 0 to 80
